Better ListView Class Reference |

# BetterListViewGroupCollection.Add Method

Add a new group to the collection.

#### Overload List

Add a new group to the collection.

> public BetterListViewGroup Add(string)

Add a new group to the collection.

> public BetterListViewGroup Add(string,TextAlignmentHorizontal)

Add a new group to the collection.

> public BetterListViewGroup Add(string,string)

Add a new group to the collection.

> public BetterListViewGroup Add(string,string,TextAlignmentHorizontal)

#### See Also

BetterListViewGroupCollection Class | ComponentOwl.BetterListView Namespace